body {
  background: linear-gradient(135deg, #ff4ecd, #6c63ff);
  font-family: Arial;
  text-align: center;
  color: white;
}

.title {
  margin-top: 50px;
  font-size: 40px;
}

.box {
  background: rgba(255,255,255,0.2);
  padding: 30px;
  width: 300px;
  margin: auto;
  border-radius: 15px;
}

input {
  width: 90%;
  padding: 10px;
  margin: 10px 0;
  border: none;
  border-radius: 10px;
}

button {
  padding: 10px 20px;
  border: none;
  border-radius: 10px;
  background: #00ffd5;
  font-size: 16px;
  cursor: pointer;
}

#error, #signupError {
  color: yellow;
}
